Bug 979975 - Describe attributes for connectors and acceptors in chapter 17.2. About Acceptors and Connectors
Describe attributes for connectors and acceptors in chapter 17.2. About Accep...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.3.0
Assigned To: eap-docs
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 04:59 EDT by Miroslav Novak
Modified: 2014-10-13 14:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 23-05-2013 10:40:22
Last Closed: 2014-08-18 04:28:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Novak 2013-07-01 04:59:28 EDT
Title: About Acceptors and Connectors

Describe the issue:
There are missing configuration attributes for acceptors and connectors in chapter 17.2. About Acceptors and Connectors.

Additional information:
See HornetQ community documentation for more information: 
http://docs.jboss.org/hornetq/2.3.0.Final/docs/user-manual/html_single/index.html#configuring-transports
Comment 4 Miroslav Novak 2014-08-18 04:28:21 EDT
Closing as this issue is already fixed.

Note You need to log in before you can comment on or make changes to this bug.